@import url("https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&family=Noto+Naskh+Arabic:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Noto Naskh Arabic", "Noto Kufi Arabic", "Tajawal", "Poppins", sans-serif;
}
body {
  background-color: #d5cec8 !important;

}
body, html {
  overflow-x: hidden !important;
}

 .container {
    text-align: center !important;
  }

@media (max-width: 768px) {
  .container {
    text-align: center !important;
  }
}

@media (max-width: 767px) {
   h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
}

.navbar-nav {
  font-size: 21px;
  font-weight: 900;
  font-family: "Noto Naskh Arabic", serif;
  display: flex;
  justify-content: space-between;
  gap: 60px;
  
}

#logo {
  max-width: 100px;
  max-height: 60px;
}
.btn {
  font-weight: bold;
  font-weight: 400;
  background-color: #3a23157a !important;
  color: white !important;
  transition: 0.3s;

  &:hover {
    scale: 1.1;
    background-color: #786039 !important;
  }
}
.navbar {
  background-color: #ab9e94 !important;
}
a {
  color: white !important;
  transition: 0.4s;
  &:hover {
    color: #382c19 !important;
    transform: scale(1.1);
  }
}
#home {
  text-decoration: underline;
  color: #382c19 !important;
}
.dropdown-menu {
  background-color: #ab9e94 !important;
}
.dropdown-item {
  transition: 0.5s;
  &:hover {
    background-color: #c1b6a3 !important;
    color: #ffffff;
    border-radius: 10px;
  }
}
.collapse.show {
  margin-top: 20px;
}

.hero-section {
  position: relative;
  background-image: url("../images/modern/غلاف-تربيزات.jpg");
  background-size: cover;
  background-position: center;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow: hidden;


  &::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: 1;
  }

  .container {
    width: 100%;
    max-width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2; 
  }

  .hero-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    color: white;
    text-align: center;
    z-index: 2;
    
        h1 {
          font-size: 48px ;
          font-weight: 700 ;
        }
  }
}

#whatsapp-icon{
  position: fixed;
  bottom: 50px;
  right: 25px;
  z-index: 1000;

  img{
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    img{
    width: 30px !important;
    height: 30px !important;
  }
}
}
#arrow-icon{
   position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 1000;

  i{
    width: 30px !important;
    height: 30px !important;
    font-size: 23px !important;
      font-weight: 700 !important;
    color: #6a460f;
    transition: 0.6s;
    &:hover{
      transform: scale(1.15);
    }
  }
  @media (max-width: 767px) {
    i{
      font-size: 20px !important;
      font-weight: 700 !important;
    width: 5px !important;
    height: 5px !important;
    color: #6a460f;
  }
}
}

.main-title{
margin-top: 80px;
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 30px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
}

#sofa{
  text-decoration: underline;
  background-color: #cabdb3;
  color: #c88210;
}

.main-content{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;

  .img{
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    img{
      width: 90%;
      border-radius: 30px;
      box-shadow: 0 0 20px 0 rgba(41, 13, 13, 0.695) ;
      transition: 0.6s;
      &:hover{
        transform:scaleX(1.1);
      }
    }
  }
}

   .parts-list{
    width: 25%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center ;
     text-align: right !important;
    padding: 20px;
    margin-top: 30px;
    border-radius: 30px;
      box-shadow: 0 0 20px 0 rgba(41, 13, 13, 0.695) ;
  transition: 0.6s;
      &:hover{
        transform: scale(1.05);
      }

    h3{
      font-size:30px ;
      font-weight: 600;
      line-height: 30px;
      color: #8a590a;
    }

    a{
      text-decoration: none;
      
      h4{
        font-size: 25px;
        font-weight: 600;
        line-height: 30px;
        color: #54442a;
        margin-top: 10px;
        margin-bottom: 10px;
      }

      button{
        margin-top: 30px;
         padding-top: 10px !important;

      }
    }
  }
  @media (max-width: 767px) {
    .main-content{
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;

      .img{
        width: 100%;
        img{
          width: 100%;
        }
      }
    }
    .parts-list{
  width: 60%;
       h3{
      font-size:14px ;
      font-weight: 400;
      line-height: 15px;
    }
    }
    .parts-list a h4{
         font-size: 10px !important;
         font-weight:300 !important;
         line-height: 20px;
         margin-top: 2px;
         margin-bottom: 2px;
       }
       button h5{
        padding-top: 5px;
          font-size: 10px;
        }
  }
@media (min-width: 768px) and (max-width: 994px) {
     .parts-list{

       h3{
      font-size:18px ;
      font-weight: 600;
      line-height: 25px;
    }
    }
    .parts-list a h4{
         font-size: 16px !important;
         font-weight:500 !important;
         line-height: 25px;
         margin-top: 7px;
         margin-bottom: 7px;
       }
       button h6{
        padding-top: 5px;
          font-size: 14px;
        }
}
@media (min-width: 995px) and (max-width: 1199px) {
       .parts-list{

       h3{
      font-size:20px ;
      font-weight: 600;
      line-height: 25px;
    }
    }
    .parts-list a h4{
         font-size: 20px !important;
         font-weight:400 !important;
         line-height: 25px;
         margin-top: 10px;
         margin-bottom: 10px;
       }
       button h6{
        padding-top: 10px;
          font-size: 20px;
        }
}


.main-info{

  .main-title{
    h4{
      font-size: 25px;
      font-weight: 700;
      line-height: 30px;
      color: #996209;
      margin-bottom: 30px;
      
     i{
      margin-left: 5px;
     }
    }
  }
.paragraphs{
width: 70%;
display: flex;
flex-wrap: wrap;
flex-direction: column;
justify-content: center;
text-align: right;

  h5{   font-size: 35px;
      font-weight: 600;
      line-height: 30px;
      color: #996209;
      margin-top: 40px;
      margin-bottom: 20px;

      i{
        margin-left: 10px;
      }
    }

  p{
     font-size: 22px;
      font-weight: 700;
      line-height: 30px;
      color: #2c200c;
      i{
         margin-left: 10px;

       }

    span{
       font-size: 20px;
      font-weight: 700;
      line-height: 20px;
      color: #735d36;
      padding-right: 5px;
      border: 1px solid rgb(46, 36, 27);
      border-radius: 10px;
      margin-right: 5px;
    
    }
  }
}

}

.catalog {

  .products-main {

    .product-title{
      display: flex;
    justify-content: center;
    h2 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 4px 50px;
      margin-bottom: 40px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
    }

    h5 {
      font-size: 20px;
      font-weight: 700;
      color: #ae6b05 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 30px;
      i {
        font-size: 30px;
        font-weight: 700;
      }
    }

    .row {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
    .row img {
      width: auto !important;
      height: auto !important;
     border: 1.5px solid rgb(81, 61, 61);
      border-radius: 10px;
      transition: 0.3s;
      &:hover{
        transform: scale(1.05);
      }
    }
  }
  @media (max-width: 767px) {
    .product-title{
     h2{
       padding: 4px 20px !important;
     }
    }
  }
}

.questions-comon {
  margin-bottom: 50px;
  margin-top: 50px;


  .questions-title {
    margin-top: 50px;
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 30px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }

  .question-content {
    display: flex;
    justify-content: center;
    align-items: center;
    .colapse-questions {
      .colapss {
        .collapse .card {
          font-size: 16px;
          font-weight: 700;
          color: #382c19;
        }
      }
    }

    .questions-img {
      video {
        width: 100% !important;
        max-height: 500px;
        border-radius: 30px;
        transition: 0.8s !important;
        &:hover {
          transform: scale(1.1);
        }
      }
    }
  }

  @media (max-width: 767px) {
    .questions-title {
       h6{
       font-size: 20px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 5px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      margin-bottom: 60px;
    }
    .question-content {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center !important;
    }
    .colapse-questions {
      display: flex;
      flex-direction: row !important;
      flex-wrap: wrap !important;
      justify-content: center;
      align-items: center;
      margin-bottom: 40px;
    }
    .questions-img {
      width: 70%;
       video {
      width: 60%;
    }
    }
  }
}

.footer-section{

  .footer-title{
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
      color: #382c19;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 48px;
      padding: 5px 100px;
      margin-bottom: 70px;
      text-align: center;
      border-radius: 10px;
      border: 1px solid #382c19 !important;
      background-color: #bfafa3 !important;
      box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
      transition: 0.6s !important;

      &:hover {
        background-color: #382c19 !important;
        color: white !important;
      }
    }
  }
  .footer-content{
    background-color: #b5ab9e;
    .footer-contacts{

      h4{
        font-size: 20px;
      font-weight: 700;
      color: #5d3b07 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 30px;
      text-decoration: underline;
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #a6680b !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
      span{
        font-size: 20px;
      font-weight: 700;
      color: #7a4c08 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
    }
    .footer-details{
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 20px;
     text-align: center;
   }
      }
      p{
        font-size: 20px;
      font-weight: 700;
      color: #533406 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      margin-bottom: 45px;
      }
      .footer-icons{

  a{
    font-size: 20px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }
  }
  @media (max-width: 767px) {

    .footer-title{
      margin-bottom: 60px;
        h6{
       font-size: 16px !important;
      font-weight: 400;
      font-family: "Noto Kufi Arabic", sans-serif;
      line-height: 25px !important;
      padding: 5px 50px !important;
      margin-bottom: 5px;
      text-align: center;
    }
      
    }

    .footer-content{
     display: flex;
     flex-direction: column-reverse !important;
     flex-wrap: wrap;
      justify-content: center;

    .footer-contacts{
       display: flex;
       flex-wrap: wrap;
      justify-content: start !important;
      padding: 10px !important;
      h4{
        font-size: 14px;
      font-weight: 700;
      margin-bottom: 15px;
      }
      p{
        font-size: 14px;
font-weight: 600;    
      }
      span{
        font-size: 14px;
      font-weight: 600;
      
      }
    }
    .footer-details{
      display: flex;
      flex-wrap: wrap;
      padding: 10px !important;
      margin: 1px !important;
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 25px;
     text-align: center;
   }
      }
      p{
        font-size: 12px;
      font-weight: 500;
      margin-bottom: 5px !important;
     
      }
      .footer-icons{

  a{
    margin-top: 10px !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    color: #382c19 !important;
    
  }
}
  }}
  }

}


@media (max-width: 767px) {

  .hero-section .hero-content h1{
     
          font-size: 30px ;
          font-weight: 700 ;
        
  }
  .main-title{
margin-top: 40px !important;

    h6 {
     
      margin-bottom: 15px !important;
  }
}

.main-info{

  .main-title{
    h4{
      font-size: 18px;
      font-weight: 700;
      line-height: 25px;
      margin-bottom: 15px;
      
     i{
      margin-left: 5px;
     }
    }
  }
.paragraphs{
width: 100%;


  h5{   font-size: 22px;
      font-weight: 700;
      line-height: 25px;
      margin-top: 30px;
      margin-bottom: 15px;

      i{
        margin-left: 5px;
      }
    }

  p{
     font-size: 16px;
      font-weight: 600;
      line-height: 30px;
      i{
         margin-left: 5px;

       }

    span{
       font-size: 18px;
      font-weight: 700;
      line-height: 20px;
      margin-right: 5px;
    
    }
  }
}

}

.catalog {

  .products-main {

    .product-title{
      display: flex;
    justify-content: center;
    h2 {
      font-size: 20px;
      font-weight: 700;
      margin-bottom: 30px;

    }
    }

    h5 {
      font-size: 16px;
      font-weight: 600;
    
      i {
        font-size: 20px;
        font-weight: 600;
      }
    }

   
  
  }

}

.questions-comon {
  margin-bottom: 30px;
  margin-top: 5px;


  .questions-title {
    margin-top: 5px;
    display: flex;
    justify-content: center;
    h6 {
      max-width: 500px !important;
      font-size: 20px;
      font-weight: 700;
    
      margin-bottom: 10px;
   

    }
  }



.footer-section{

  .footer-title{
    display: flex;
    justify-content: center;
    h6 {
      font-size: 20px;
      font-weight: 700;
      margin-bottom: 20px;
  

     
  }
  .footer-content{
    .footer-contacts{

      h4{
        font-size: 20px;
      font-weight: 700;
      p{
        font-size: 20px;
      font-weight: 700;
      }
      span{
        font-size: 20px;
      font-weight: 700;
      color: #7a4c08 !important;
      font-family: "Noto Kufi Arabic", sans-serif;
      }
    }
    .footer-details{
      .footer-logo{

        img{
     max-width: 150px;
     max-height: 150px;
     margin-bottom: 20px;
     text-align: center;
   }
      }
      p{
        font-size: 20px;
      font-weight: 700;
      margin-bottom: 45px;
      }}}}
      .footer-icons{

 
}
  }
  }
  

}
}